﻿body
{
    background: #f1f1f2;
    font-size: 14px;
    font-family: Calibri;
    margin: 0px;
    padding: 0px;
    color: #696969;
    background-color: #ed1d24;
}

.input-validation-error
{
    border: 1px solid red; 
    background-color:#fee;
}

a:focus, button:focus { 
    outline: none; 
}

button::-moz-focus-inner 
{
  border: 0;
}
 
.Redpage
{
    width: 100%;    
    
}

.LogoDiv
{
    width: 772px;
    height: 208px;
    margin: 100px auto 30px auto;
}

.AccreditationsDiv
{    
    margin-right: auto;
    margin-left: auto;
    width: 772px;
}

.AccreditationsTbl
{
    margin-left: 110px;
    width: 100%;
}

.AccTblTd
{
    width: 220px;
    text-align: left;
}

.LoginDiv
{
    margin-right: auto;
    margin-left: auto;
    width: 550px;
    color: #FFFFFF;
    margin-bottom: 100px;
}



.SubmitBtn
{
    border: none;
    height: 50px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-color: transparent;
    vertical-align: top;
    line-height: 20px;
    cursor: default;
    padding: 0px;
    width: 96px;
    background-image: url('Images/SubmitRedGBButton.gif');
    color: #FFFFFF;
    outline: 0;
}

.SubmitBtn:hover
{
    background-position: 0 -50px;
    color: White;
}

.RegisterBtn
{
    border: none;
    height: 50px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-color: transparent;
    vertical-align: top;
    line-height: 20px;
    cursor: default;
    padding: 0px;
    width: 96px;
    background-image: url('Images/RegisterBtn.png');
    color: #FFFFFF;
    outline: 0;
}

.RegisterBtn:hover
{
    background-position: 0 -50px;
    color: White;
}

.SubmitRedBtn
{
    border: none;
    height: 27px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-color: transparent;
    vertical-align: top;
    line-height: 20px;
    cursor: default;
    padding: 0px;
    width: 96px;
    background-image: url('Images/SubmitBtnRed.gif');
    color: #FFFFFF;
    outline: 0;
}

.SubmitRedBtn:hover
{
    background-position: 0 -27px;
    color: White;
}

.AlertcomBtn
{
    border: none;
    height: 28px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-color: transparent;
    vertical-align: top;
    line-height: 20px;
    cursor: default;
    padding: 0px;
    width: 90px;
    background-image: url('Images/AlertcomBtn.png');
    color: #666666;
    outline: 0;
}

.AlertcomBtn:hover
{
    background-position: 0 -28px;
    color: #ed1d24;
}

.innerloginTbl td
{
    padding-bottom: 5px;
}

.HeaderTxt
{
    font-size: 28px; 
    padding-bottom: 20px;
}

.txtbox
{
    padding: 5px 5px 5px 10px;
    color: #888;
    font-size: 14px;
    width: 250px;
}

.loginError{
    padding: 10px;
}


